package net.northking.cctp.upperComputer.deviceManager.entity;

/**
 * 进程信息
 * <br>
 * pid和进程名称（不是App包名称）
 */
public class ProcessInfo {
    private final int pid;
    private final String name;

    public ProcessInfo(int pid, String name) {
        this.pid = pid;
        this.name = name;
    }

    public int getPid() {
        return pid;
    }

    public String getName() {
        return name;
    }

    @Override
    public String toString() {
        return "ProcessInfo{" +
                "pid=" + pid +
                ", name='" + name + '\'' +
                '}';
    }
}
